<?

/////////////////////////////////////////////////////
$text = @file("MySql/base123/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include_once("include/sesi.php");
if (isset($user)) {


$max = $udata[43];
$now = $udata[42];
$health = 100 / ($max / $now);

$img="pic/cp.gif";
$pic = ImageCreateFromgif($img);
header('Content-Type: image/gif');

$black = imagecolorallocate($pic, 0, 0, 0);
$white = imagecolorallocate($pic, 0, 0, 0);
imagefilledpolygon($pic, array(255,0, 0,20, $health,20, $health,0), 4, $black);

imagepolygon($pic, array(0,0, 0,11, 99,11, 99,0), 4, $white);
imagestring($pic, 1, 3, 2, 'CP:  '.number_format($now).'/'.number_format($max).'', $white);


imagegif($pic);

}
?>











